.gantry-width-70 {width: 94%;}
div.rt-block div#rt-logo a {height: 80px;width: 320px;padding-left: 25px;}
div.flexslider ul.slides li p.flex-caption {font-weight: normal;font-size: 200%;line-height: 40px;text-rendering: optimizelegibility;}
.rokajaxsearch .inputbox {width:45%;padding: 1px 10px;}
body ul.nopaddingbottom, body li.nopaddingbottom {padding-bottom: 0 !important;}
body .fp-search.rt-block {padding-top: 0 !important;margin-right: 14px;}
div#rt-top div.rt-container div.rt-grid-5 {text-align:right;}
header#rt-top-surround div#rt-top div.rt-container div.rt-grid-7 div.rt-block div.module-surround div.module-content div.custom p {line-height:35px;}
html body.logo-type-custom div#rt-page-surround header#rt-top-surround div#rt-top div.rt-container div.rt-grid-7 {height: 6px;}
html body.logo-type-custom div#rt-page-surround header#rt-top-surround div#rt-top div.rt-container div.rt-grid-7 div.rt-block {margin:0px; padding:0px;}
html body.logo-type-custom div#rt-page-surround header#rt-top-surround div#rt-top div.rt-container div.rt-grid-5 div.rt-block {margin-top:2px;}
#rt-top {height:40px;font-size: 132%;line-height: 37px;}
div.rt-grid-7 div.rt-block div.module-surround div.module-content div.custom {margin-left:15px;}
.menu-block {float: right;margin: 0;padding: 0 25px 0 0;text-align: right;}
div.rt-block div.module-surround div.module-content div.yt_facebook-nav {float:right;}

